body {
  font-family: 'Montserrat', sans-serif;
}

/* header */

header {
  height: 100vh;
  background: linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, .5)), url(images/header-img.jpeg) no-repeat center center /cover;
}



  /* navbar */
  
  .nav-menu {
    background: linear-gradient(rgba(0, 0, 0, .3), rgba(0, 0, 0, .5));
    padding: 30px;
    transition: all .7s;
  }

  .menu-item {
    font-size: 13px;
    letter-spacing: 1;
    color: #eee;
    transition: color .5s;
  }
  
  .menu-item:hover {
    color: #70aed2;    
  }

  .nav-active {
    color: #70aed2;
  }
  .line1, .line2, .line3 {
    width: 23px;
    height: 3px;
    margin: 5px;
    transition: all .4s;
  }

  .change .line1 {
    transform: rotate(-45deg) translate(-5px, 6px);
  }

  .change .line2 {
    opacity: 0;    
  }

  .change .line3 {
    transform: rotate(45deg)  translate(-5px, -6px);
  }

  .custom-navbar {
    padding: 5px 30px;
    background: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .7));
  }


  /* end of navbar */

  /* banner */
  .banner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;    
  }

  .banner-heading {
    animation-name: anim;
    animation-duration: 2s;
  }

  .banner-par {
    animation-name: anim;
    animation-duration: 2s;
    animation-delay: .5s;
    animation-fill-mode: backwards;
  }

  @keyframes anim {
    0% {
      transform: translateX(-100px);
      opacity: 0;
    }

    100% {
      transform: translateX(0);
      opacity: 1;
    }
  }
  /* end of banner */

/* end of header */


/* mission */

.mission {
  background: #151f20;
}

.underline {
  width: 150px;
  height: 3px;
  background-color: #eee;
  /* border: 3px solid #eee; */
  margin: auto;
}

.fromLeft {
  animation-name: fromLeft;
  animation-duration: 3s;

}

.fromRight {
  animation-name: fromRight;
  animation-duration: 3s;
}

@keyframes fromLeft {
  0% {
    transform: translateX(-120px);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes fromRight {
  0% {
    transform: translateX(30px);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

/* end of mission */


/* collection */

.card-shadow {
  box-shadow: 5px 8px 20px #444;

} 

.heading {
  position: absolute;
  top: 70%;
  right: 0;
  font-size: 14px;
  letter-spacing: 1;
  background: #222;
  width: 70%;
  cursor: pointer;
  opacity: .7;
  transition: all .5s;
}

.heading:hover {
  opacity: 1;
}
/* end of collection */


/* gallery */

.underline-dark {
  width: 150px;
  height: 3px;
  background-color: #888;
  /* border: 3px solid #eee; */
  margin: auto;
}

.gallery-list-item {
  color: #777;
  cursor: pointer;
  user-select: none;
}

.active-item {
  color: #70aed2;
}

/* end of gallery */

/* customers */

.customers {
  background: #151f20;
}

/* end of customers */

/* pricing */
.card-1, .card-2, .card-3{
  background: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .5)), url(images/pricing-card-bg.jpeg) no-repeat center /cover;
  box-shadow: 7px 18px 50px #555;
  max-width: 400px;
}

.card-list-item {
  border-bottom: 1px groove #eee;
  width: 55%;
  margin: auto;
}

.price-card-button {
  background: #f5593d;
  width: 130px;
  border-radius: 25px;
  box-shadow: 5px 8px 18px #000;
  transition: all .2s;
}

.price-card-button:hover {
  background: #f9793d;
  transform: translateY(-2px);
}

.moveFromLeft {
  animation-name: moveFromLeft;
  animation-duration: 2s;
}

.moveFromRight {
  animation-name: moveFromRight;
  animation-duration: 2s;
}

.moveFromBottom {
  animation-name: moveFromBottom;
  animation-duration: 2s;
}



@keyframes moveFromLeft {
  0% {
    transform: translateX(-100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes moveFromRight {
  0% {
    transform: translateX(100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes moveFromBottom {
  0% {
    transform: translateY(100px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

/* end of pricing */

/* contact */

.contact {
  background: linear-gradient(105deg,
  rgba(21, 31, 32, 1) 0%, 
  rgba(21, 31, 32, .95) 50%, 
  transparent 50%) ,url(images/form-img.jpeg) no-repeat center center /cover;  
}

.input {
  background: transparent;
  border-color: transparent;
  border-bottom: 1px solid #ccc;
  border-radius: 0;
  transition: all .8s;
}

.input:focus {
  background: transparent;
  border-color: transparent;
  box-shadow: none;
  color: #fff;
  border-bottom: 2px solid #f5593d;
}

.submit-button {
  background: #f5593d;
  color: #eee;
  transition: all .3s;
}

.submit-button:hover {
  background: #f9793d;
  transform: translateY(-3px);
}

.label {
  color: #777;
  display: block;
  margin-top: -70px;
  margin-left: 4px;
  font-size: 13px;
  transition: all .3s;
}

.input:placeholder-shown + .label {
  transform: translate(20px, 20px);
  opacity: 0;
  visibility: hidden;
}


@media (max-width: 992px) {
  .contact {
    background: linear-gradient(rgba(21, 31, 32, 1), rgba(21, 31, 32, .95));    
  }
  .contact-form {
    width: 80%;
    margin: auto;
  }
}
/* end of contact */

/* footer */

.footer-link {
  color: #eee;
  font-size: 13px;
  transition: all .3s;
}

.footer-link:hover {
  color: #70aed2;
  text-decoration: none;
}
/* end of footer */













